*{margin: 0px; padding: 0px;}

header, section, article, footer, aside, nav {display: block;}

body {width: 1200px; margin: 15px auto; font-family: verdana, sans-serif;}

body > header {background-color:white; border: 2px solid #A41414; padding: 5px;}

body > nav {background-color: beige; padding: 5px 20px;}

nav > ul {list-style-type: none;}

li.menu {display: inline-block; padding: 0px 20px; font-weight: bold;}

li.menu:hover {color: black; background-color: #EE8B8B}

body > section {background-color: white; float: left; width: 876px; margin: 10px 0px;}

body > aside {float: left; width: 300px; margin-left: 24px; margin-top: 10px;}

aside > article {border: 1px solid #DC5C5C; margin: 10px 0px; padding: 10px; background-color:gray;}

aside > article:nth-child(even) {background-color: beige;}

body > footer {clear: both; text-align: center; background-color:silver; border: 2px solid black; padding: 5px;}

footer > p {font-size: 12px; padding: 2px 0px;}

section > article {margin: 10px 0px; padding: 10px; border: 1px groove #DC5C5C;}

figcaption {font-style: italic; font-size: 12px; margin-bottom: 5px;}

h1, h2 {color: blue;}

p{font-size: 14px; padding: 5px 0px;}

a{color: n	avy;}

/* Comentario */